
#navi a {color: #000000;  background: #FFFFCC; text-align: center;
         padding: 4px 4px; border: 0px; display: block }
#navi a:link    {color: #000066; text-decoration: none; 
                 background: #FFFFCC;}
#navi a:active  {color: #CC9900; text-decoration: none; 
                 background: #FFFFCC;}
#navi a:visited {color: #000066; text-decoration: none; 
                 background: #FFFFCC;}  
#navi a:hover   {color: #000066; text-decoration: none; 
                 background: #FFFF99;}  

.neutral a:link    {color: #000000; text-decoration: none;}
.neutral a:visited {color: #000000; text-decoration: none;}
.neutral a:hover   {color: #FF3333; text-decoration: none;}
.neutral a:active  {color: #FF3333; text-decoration: none;}

a:link    {color: #333399; text-decoration: none;}
a:visited {color: #333399; text-decoration: none;}
a:hover   {color: #FF3333; background: #FFFFFF; text-decoration: none;}
